ISASCII(3)

NAME
isascii - test for ASCII character

SYNOPSIS
#include <ctype.h>
int
isascii(int c);

DESCRIPTION
The isascii() function tests for an ASCII character, which is any character with a value less than than or equal to 0177.

SEE ALSO
isalnum(3), isalpha(3), isblank(3), iscntrl(3), isdigit(3), isgraph(3), islower(3), isprint(3), ispunct(3), isspace(3), isupper(3), isxdigit(3), toascii(3), tolower(3), toupper(3), stdio(3), ascii(7)

STANDARDS
The isascii() function conforms to xpg4.